Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
rasta
Pingviini aktivist
Pingviini aktivist



Liitunud: 29.12.2009
Postitused: 123


blank.gif
postituspostitatud: 15.12.2011, 11:52  postituse pealkiri:  (teema puudub)  

Ei õnnestunud, lisan ka screeni: http://www.upload.ee/image/1892793/Screenshot_at_2011-12-15_11_49_08.png


obundra
Vana Pingviin
Vana Pingviin


Vanus: 45
Liitunud: 04.08.2005
Postitused: 1213
Asukoht: 127.0.0.1
Distributsioon: RHEL, Solaris, Debian, Gentoo
estonia.gif
postituspostitatud: 15.12.2011, 12:14  postituse pealkiri:  (teema puudub)  

Sa üritad vale failinimega, installi kõik Downloads kaustas olevad deb pakid:
Kood:
cd Downloads
sudo dpkg -i *.deb

või ainult amdcccle
Kood:
cd Downloads
sudo dpkg -i fglrx-amdcccle_8.920-0ubuntu1_amd64.deb

_________________
IT teenused

rasta
Pingviini aktivist
Pingviini aktivist



Liitunud: 29.12.2009
Postitused: 123


blank.gif
postituspostitatud: 15.12.2011, 12:48  postituse pealkiri:  (teema puudub)  

Installisin kõik deb pakid: sudo dpkg -i *.deb

Catalust Control Center on olemas, aga juhtus see, Gnome 3 asemel muutus töölaud Classikuks, väljalogimine ei aita. Samuti lainetavad kõik aknad kui neid töölaual liigutada.

Kas on olemas ka mingi käsk, et driver uuesti maha lasta ja siis uuesti proovida installides ainult amdcccle?


Skorzeny
Pingviini aktivist
Pingviini aktivist



Liitunud: 30.06.2007
Postitused: 353

Distributsioon: /LinuxMint Mate18.1/Backbox 4.5
burkinafaso.gif
postituspostitatud: 15.12.2011, 12:57  postituse pealkiri:  (teema puudub)  

rasta kirjutas:
Installisin kõik deb pakid: sudo dpkg -i *.deb

Catalust Control Center on olemas, aga juhtus see, Gnome 3 asemel muutus töölaud Classikuks, väljalogimine ei aita. Samuti lainetavad kõik aknad kui neid töölaual liigutada.

Kas on olemas ka mingi käsk, et driver uuesti maha lasta ja siis uuesti proovida installides ainult amdcccle?

Milline töölaud on, peaks saama ju sisselogimisel valida.Samuti saad efektid maha keerata.

_________________
Image

rasta
Pingviini aktivist
Pingviini aktivist



Liitunud: 29.12.2009
Postitused: 123


blank.gif
postituspostitatud: 15.12.2011, 13:00  postituse pealkiri:  (teema puudub)  

Töölaud on sellline: http://www.upload.ee/image/1892877/Screenshot_at_2011-12-15_12_58_13.png

Väljalogimine ei aita, kuna seal on juba aktiivseks määratud Gnome töölaud, mitte Gnome Classic, mind huvitab kõige uuem töölaud, Gnome 3 vist oli.


Skorzeny
Pingviini aktivist
Pingviini aktivist



Liitunud: 30.06.2007
Postitused: 353

Distributsioon: /LinuxMint Mate18.1/Backbox 4.5
burkinafaso.gif
postituspostitatud: 15.12.2011, 13:06  postituse pealkiri:  (teema puudub)  

rasta kirjutas:
Töölaud on sellline: http://www.upload.ee/image/1892877/Screenshot_at_2011-12-15_12_58_13.png

Väljalogimine ei aita, kuna seal on juba aktiivseks määratud Gnome töölaud, mitte Gnome Classic, mind huvitab kõige uuem töölaud, Gnome 3 vist oli.

No määra siis Gnome3, Cool
Milles probleem on?!

_________________
Image

rasta
Pingviini aktivist
Pingviini aktivist



Liitunud: 29.12.2009
Postitused: 123


blank.gif
postituspostitatud: 15.12.2011, 13:11  postituse pealkiri:  (teema puudub)  

Määrangi, aga tulemus on ikka Classic


rasta
Pingviini aktivist
Pingviini aktivist



Liitunud: 29.12.2009
Postitused: 123


blank.gif
postituspostitatud: 15.12.2011, 16:18  postituse pealkiri:  (teema puudub)  

obundra kirjutas:
Sa üritad vale failinimega, installi kõik Downloads kaustas olevad deb pakid:
Kood:
cd Downloads
sudo dpkg -i *.deb

või ainult amdcccle
Kood:
cd Downloads
sudo dpkg -i fglrx-amdcccle_8.920-0ubuntu1_amd64.deb


Installisin vahepeal uuesti Mint 12 peale ja tegin kõik algusest peale

1. cd Downloads
2. sudo sh ati-driver-installer-11-11-x86.x86_64.run --buildpkg Ubuntu/oneiric
3. sudo dpkg -i fglrx-amdcccle_8.920-0ubuntu1_amd64.deb

Vastuseks sain sellise veateate: http://www.upload.ee/image/1893238/Screenshot_at_2011-12-15_16_13_19.png

Ei tahaks linuxist loobuda, kuna Mint 12 on tõesti positiivne üllatus, paraku olen Windows kasutaja seni olnud ja ei mõista Linuxi ülesehitust, loogikat jne. nii, et vabandan.

Korra eelmise Mint 12 installi ajal sain video tööle käsuga sudo dpkg -i fglrx*.deb, ainus mure oli see, et muusika playeri voluumi nupp artifacte täis. Ülejäänud kõik toimis Catalyst Control Center oli ka olemas, aga hetkel ma julge seda käsku sisse lüüa, äkki rikun jälle midagi ära.

Edit: Leidsin vist vea ka üles: http://www.upload.ee/image/1893260/Screenshot_at_2011-12-15_16_28_59.png

Kuidas edasi toimida?


xpander
Vana Pingviin
Vana Pingviin


Vanus: 34
Liitunud: 27.06.2008
Postitused: 445
Asukoht: Localhost
Distributsioon: Arch Linux, MATE
estonia.gif
postituspostitatud: 15.12.2011, 16:48  postituse pealkiri:  (teema puudub)  

no provi see installida kõigepealt ja siis tee
sudo apt-get remove fglrx-amdccle --purge

ja siis installi ainult nendest pakkidest mis sa genereerisid omale sellest installerist.

loomulikult tulevad konfliktid kui sul osa asju on süsteemi repost peale installtiud poolikult ja siis hakkad veel samanimelisi deb pakke otsa sinna keevitama.

_________________
Mängude Videod Linuxi All: http://www.youtube.com/user/Xpander666
-----------
Gfire - Xfire For Pidgin

rasta
Pingviini aktivist
Pingviini aktivist



Liitunud: 29.12.2009
Postitused: 123


blank.gif
postituspostitatud: 15.12.2011, 17:02  postituse pealkiri:  (teema puudub)  

Kas ilmtingimata on vaja installida kõik genereeritud pakid?


xpander
Vana Pingviin
Vana Pingviin


Vanus: 34
Liitunud: 27.06.2008
Postitused: 445
Asukoht: Localhost
Distributsioon: Arch Linux, MATE
estonia.gif
postituspostitatud: 15.12.2011, 17:22  postituse pealkiri:  (teema puudub)  

rasta kirjutas:
Kas ilmtingimata on vaja installida kõik genereeritud pakid?


no seda dev lõpuga pole vaja. see on developement stuff

aga amdccle ja fglrx on ikka vaja.. 1 on driver ja teine see catalyst control center

_________________
Mängude Videod Linuxi All: http://www.youtube.com/user/Xpander666
-----------
Gfire - Xfire For Pidgin

klaabu
Uus kasutaja
Uus kasutaja


Vanus: 36
Liitunud: 23.03.2009
Postitused: 12
Asukoht: tallinn
Distributsioon: ubuntu 10,10
estonia.gif
postituspostitatud: 15.12.2011, 22:35  postituse pealkiri:  (teema puudub)  

ati11.12
kas sellega võiks proovida?
hetkel mint 12 ja kaardiks radeon x550

väike kartus sees, kuna sai miskit vanemat proovitud ja siis lõpetas estobuntu 11.11 koos unityga igasuguse normaalse pildi näitamise


edit: tuleb väla et mu kaart liialt vana et seda kasutada


xpander
Vana Pingviin
Vana Pingviin


Vanus: 34
Liitunud: 27.06.2008
Postitused: 445
Asukoht: Localhost
Distributsioon: Arch Linux, MATE
estonia.gif
postituspostitatud: 15.12.2011, 23:57  postituse pealkiri:  (teema puudub)  

jep alates hd2xxx on prop driverid.
vanade kaartidega on ainult open source driverid.

_________________
Mängude Videod Linuxi All: http://www.youtube.com/user/Xpander666
-----------
Gfire - Xfire For Pidgin

rasta
Pingviini aktivist
Pingviini aktivist



Liitunud: 29.12.2009
Postitused: 123


blank.gif
postituspostitatud: 16.12.2011, 19:51  postituse pealkiri:  (teema puudub)  

Siin sama probleem Ati driveritega, http://forums.linuxmint.com/viewtopic.php?f=49&t=86852
mina ei saanudki korda, tuleb vist oodata.


Valdur55
Vana Pingviin
Vana Pingviin


Vanus: 25
Liitunud: 02.06.2007
Postitused: 640
Asukoht: Tartu
Distributsioon: *buntu
estonia.gif
postituspostitatud: 16.12.2011, 21:52  postituse pealkiri:  (teema puudub)  

Mis sessiooni kasutad?
Gnome sessiooniga on üks kala, mida aitab lahendada :
http://www.omgubuntu.co.uk/2011/12/how-to-make-ubuntu-11-10-look-and-feel-like-gnome-2/
Artikkel räägib, kuidas muuta fallback sessioon gnome2-likumaks.


rasta
Pingviini aktivist
Pingviini aktivist



Liitunud: 29.12.2009
Postitused: 123


blank.gif
postituspostitatud: 17.12.2011, 14:48  postituse pealkiri:  (teema puudub)  

Üks ruma küsimus veel. Kas Linux Mindi 11 all tehes sudo apt-get update & upgrade paigaldatakse ka video driver automaatselt? Mälu järgi nagu jooksis mingi kiri xorg. Ati või midagi taolist.


xpander
Vana Pingviin
Vana Pingviin


Vanus: 34
Liitunud: 27.06.2008
Postitused: 445
Asukoht: Localhost
Distributsioon: Arch Linux, MATE
estonia.gif
postituspostitatud: 17.12.2011, 18:57  postituse pealkiri:  (teema puudub)  

rasta kirjutas:
Üks ruma küsimus veel. Kas Linux Mindi 11 all tehes sudo apt-get update & upgrade paigaldatakse ka video driver automaatselt? Mälu järgi nagu jooksis mingi kiri xorg. Ati või midagi taolist.

ei paigaldata..see on lihtsalt video serveri uuendus või siis vabavaralise driveri uuendus. proprietary driverid tuleb ikka ise paigaldada.

_________________
Mängude Videod Linuxi All: http://www.youtube.com/user/Xpander666
-----------
Gfire - Xfire For Pidgin

rasta
Pingviini aktivist
Pingviini aktivist



Liitunud: 29.12.2009
Postitused: 123


blank.gif
postituspostitatud: 17.12.2011, 21:38  postituse pealkiri:  (teema puudub)  

Pusin siin ikka selle ATI video driveriga, lisan screene kus annab veateate, äkki keegi kommenteerib: http://www.upload.ee/image/1899651/Screenshot_at_2011-12-17_21_36_40.png


Kaar3l
Vana Pingviin
Vana Pingviin


Vanus: 32
Liitunud: 07.05.2007
Postitused: 692
Asukoht: Plv
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 17.12.2011, 22:20  postituse pealkiri:  (teema puudub)  

sudo apt-get install libc6-i386
sudo apt-get install lib32gcc1
Siis peaks sõltuvused olema lahendatud.

_________________
Hyva päiva!

Valdur55
Vana Pingviin
Vana Pingviin


Vanus: 25
Liitunud: 02.06.2007
Postitused: 640
Asukoht: Tartu
Distributsioon: *buntu
estonia.gif
postituspostitatud: 18.12.2011, 09:56  postituse pealkiri:  (teema puudub)  

sudo apt-get install -f
Parandab sõltuvusi Smile


Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group